.autocut {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	-icab-text-overflow: ellipsis;
	-khtml-text-overflow: ellipsis;
	-moz-text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
}

.city-name li .now{ color:#dd0000}
.city-lable .out{ color:#666}


.about-company{ height:96px; overflow:auto; position:relative;}
.pack-up{ color:#dd0000}

.wrapper{ width:1190px; margin:20px auto}
.secondary-nav a{ color:#666; line-height:33px;}
.secondary-nav .now{ color:#ff3300}

#left{ float:left; width:890px;}
#left .main-nav{ padding:0 15px; border:1px solid #ddd; -webkit-box-shadow:4px 4px 1px #dedede; -moz-box-shadow:4px 4px 1px #dedede; box-shadow:4px 4px 1px #dedede !important; background:url(../images/city-bg.png) no-repeat right bottom #fff !important; font-size:14px; font-family:'微软雅黑'; position:relative; z-index:3}
.nav-lable{ height:55px; border-bottom:1px solid #ddd; position:relative;}
.nav-lable .now{ background:#fff; -webkit-box-shadow:0px -3px 4px #dedede; -moz-box-shadow:0px -3px 4px #dedede; box-shadow:0px -3px 4px #dedede; border-bottom:0; color:#dd0000; z-index:300}
.nav-city{ display:inline-block; height:26px; border:1px solid #ddd; margin-top:15px; text-indent:5px; line-height:26px; position:relative; background:#fafafa; margin-right:10px; cursor:pointer; color:#333; padding-right:20px;}
.nav-city i{ display:block; width:12px; height:7px; position:absolute; right:5px; top:10px; background:url(../images/brand-base.png) no-repeat 0 0;}
.now i{ background:url(../images/brand-base.png) -32px -128px no-repeat;}
.hunt{ padding:10px; position:relative; font-family:'微软雅黑'; border-bottom:1px solid #ddd;}
.hunt .pandect-seek{ position:absolute; right:10px; top:10px; -webkit-box-shadow:0px 0px #fff; -moz-box-shadow:0px 0px #fff; box-shadow:0px 0px #fff; width:220px;}
.hunt .pandect-seek input{ width:171px;}
.now-city{ color:#666; line-height:28px;}
.now-city span{ font-size:14px; color:#dd0000}
.hot-city{ margin-top:10px;}
.hot-city a{ color:#007fd7; margin-right:12px;}
.city-list{ width:570px; height:305px; overflow:auto; margin:0 auto; position:relative}
.city-list li{ padding-left:35px; position:relative; margin-top:12px; width:518px; float:left}
.city-classify{ position:absolute; display:block; height:20px; width:20px; line-height:20px; color:#ff6666; background:url(../images/brand-base.png) -56px 0 no-repeat; text-align:center; left:3px; top:3px;}
.city-list li a{ color:#333;}
.w-43{ display:block; margin-right:15px; float:left; line-height:27px;}


.txt-red{ font-family:'Tahoma'; color:#ff3300; text-decoration:none}
.city-lable{ width:67px; float:left; line-height:40px}
.city-lable a{ color:#dd0000}
.city-name{ float:left; width:791px; padding:12px 0;}
.city-name li{ float:left; font-size:12px; margin-right:20px; padding-bottom:15px;}
.city-name li a{ color:#666;}
.main-nav .select-city{ font-size:12px; position:absolute; width:600px; height:400px; border:1px solid #ddd; -webkit-box-shadow:0px 0px 4px #dedede; -moz-box-shadow:0px 0px 4px #dedede; box-shadow:0px 0px 4px #dedede; background:#fff; z-index:200; left:0; top:40px; display:none}

.company-pandect{ background:#fff; padding:15px 0; box-shadow:0 1px 2px #dedede; margin-top:10px; position:relative; z-index:2}
.company-pandect span{ float:left}
.pandect-icon{ display:block; width:18px; height:18px; background:url(../images/brand-base.png) 0 -12px no-repeat; margin: 9px 15px 0 8px;}
.pandect-name{ color:#333; font-size:22px; font-family:'微软雅黑';float: left;}
.pandect-vital{ float:right; margin-right:15px; position:relative; z-index:100}
.choice-type{ position:absolute; width:93px; right:0; top:31px; background:#fff; z-index:200; border:1px solid #ddd; border-top:0; padding-bottom:10px; display:none}
.choice-type a{ display:block; width:93px; height:32px; line-height:32px; text-indent:10px; font-size:14px; color:#666; font-family:'微软雅黑'}
.choice-type a:hover{ background:#f7f7f7}
.pandect-vital .now i{ background:url(../images/brand-base.png) -32px -144px no-repeat;}
.pandect-seek{ width:357px; border:1px solid #ddd; border-radius:4%; float:left; height:29px; position:relative; overflow:hidden;-webkit-box-shadow:0px 1px #ddd; -moz-box-shadow:0px 1px #ddd; box-shadow:0px 1px #ddd;}
.pandect-seek input{ width:308px; padding-left:10px; line-height:30px; height:30px; font-family:'微软雅黑'; font-size:14px; color:#999; float:left; border:0;}
.pandect-seek span{ display:block; float:left; width:39px; height:30px; background:#f8f8f8; position:relative; cursor:pointer}
.pandect-seek u{ display:block; position:absolute; width:17px; height:17px; background:url(../images/brand-base.png) 0 -70px no-repeat; left:11px; top:6px;}
.default-rank{ width:73px; border:1px solid #ddd; height:10px; margin-left:75px; padding:10px; font-family:'微软雅黑'; font-size:14px; line-height:10px; position:relative; background:#fff; cursor:pointer}
.default-rank i{ display:block; width:12px; height:7px; position:absolute; top:12px; right:10px; background:url(../images/brand-base.png) 0 0 no-repeat;}
.company-message{ background:#fff; padding:30px; position:relative; border-bottom:1px dotted #ddd;}
.company-icon{ width:140px; height:140px; float:left; border:1px solid #eee; background:#f5f5f5; padding:5px; overflow:hidden; margin-right:20px;}
.company-content{ font-family:'微软雅黑'; float:left}
.company-name{ font-size:18px; color:#333;}
.company-address{ color:#666; position:relative; text-indent:21px; margin-top:10px;}
.company-address span{ display:block; width:14px; height:18px; position:absolute; background:url(../images/jintou.png) no-repeat; left:0; top:0;}
.company-number span{ width:16px; height:16px; background:url(../images/phone-icon.png) no-repeat}
.handle{ padding-top:10px;overflow: hidden;}
.handle a{ font-size:14px; font-family:'微软雅黑'; display:block; width:160px; height:38px; border:1px solid #dd0000; border-radius:5px; float:left; line-height:38px; text-indent:44px; text-decoration:none; position:relative; margin-right:20px;}
.design{ background:#fff; color:#dd0000;}
.design:hover{ color:#dd0000; background:#ffe8e8}
.handle-icon { display: block;height: 20px;left: 15px;position: absolute;top: 10px; width: 20px; } 
.design .handle-icon{background:url(../images/btn.png) no-repeat scroll 0 0;}
.offer{ background:#fff; color:#dd0000}
.offer:hover{ color:#dd0000; background:#ffe8e8}
.offer .handle-icon{ background:url(../images/brand-base.png) 0 -129px no-repeat;}
.good-reputation{ font-family:'微软雅黑'; position:absolute; top:70px; right:113px; text-align:center;}
.good-reputation .good-red{ font-size:42px; color:#ff3300; font-family:'Arial';}
.review{ color:#666; font-size:14px;}
.page-num{ width:560px; margin:50px auto}
.page-num a{ text-decoration:none; width:32px; height:32px; line-height:32px; text-align:center; border:1px solid #ddd; float:left; color:#333; background:#fff; margin-right:5px;}
.page-num a:hover{ border-color:#d41119;}
.page-num .num-btn{ width:70px; height:32px;}
.page-num .no-click{ color:#dfdfdf;}
.page-num .no-click:hover{ border:1px solid #ddd;}
.page-space{ width:20px; height:32px; line-height:36px; color:#333; float:left}
.page-num .now{ background:#d41119; border-color:#d41119; color:#fff;}
.num-count{ height:32px; line-height:32px; margin:0 10px 0 5px; float:left}
.go-page{ line-height:32px; float:left}
.pagination{width:32px; height:32px; line-height:32px; text-align:center; border:1px solid #ddd;}
.page-num .confirm{width:43px; height:32px; background:#fff; margin-left:5px;}


#right{ width:290px; float:right}
#right .iask_baoming{ margin-top:0; background:#fff5d0; border-color: #eace68;}
.side-nav{ width:290px; background:#fff; font-family:'微软雅黑'; margin-top:10px;}
.side-pandect{ font-size:16px; color:#333; line-height:40px; padding-left:35px; position:relative; border-bottom:1px solid #ddd;}
.side-icon{ display:block; width:16px; height:16px; top:11px; left:11px; position:absolute}
.hot-ask{ background:url(../images/brand-base.png) -27px 0 no-repeat; top:13px;}
.side-nav-txt{ padding:0 10px 18px;}
.side-nav-txt li{ padding:18px 0 0 20px; position:relative; height:18px; width:250px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis}
.side-nav-txt a{ color:#666; font-family:'微软雅黑';}
.li-icon{ position:absolute; display:block; width:11px; height:11px; background:url(../images/brand-base.png) -30px -24px no-repeat; left:0; top:22px;}
.side-nav-txt .new{ background:url(../images/brand-base.png) -31px -40px no-repeat;}
.hot-message{ background:url(../images/brand-base.png) -28px -57px no-repeat; height:17px; top:12px;}
.evaluate{ margin-top:10px; background:#fff; padding-bottom:44px;}





.company-order{ padding:10px 0; border-bottom:1px solid #ddd;}
.company-logo{ width:270px; float:left; border-right:1px dotted #decbbc; position:relative}
.company-intro{ background:#fff;}
.logo-icon{ width:140px; height:140px; padding:10px; background:#f5f5f5; margin:15px auto 0; overflow:hidden}
.company-logo .good-reputation{ position:relative; right:0; top:0; padding:40px 0 25px;}
.yellow-dot{ display:block; position:absolute; width:5px; height:5px; right:-3px; bottom:0; background:url(../images/brand-base.png) -65px -33px no-repeat;}
.about-more{ float:right; width:559px; padding:0 30px; font-family:'微软雅黑';}
.company-lable{ font-size:22px; color:#333;}
.sundry-txt{ line-height:24px; padding-top:10px;}
.sundry-title{ width:63px; float:left; color:#999;}
.sundry-content{ width:496px; float:left; color:#666;}
.sundry-content_jg{ width:496px; float:left; color:#CC0000;}
.nav-red{ color:#dd0000}
.sundry-order{ line-height:43px; font-size:16px; color:#666; margin-top:30px;}
.sundry-order .order-btn{-webkit-box-shadow:0 2px 2px #9f1313; -moz-box-shadow:0 2px 2px #9f1313; box-shadow:0 2px 2px #9f1313; float:left; margin-right:26px;}
.order-btn{ width:180px; height:43px; display:block; line-height:43px; color:#fff; font-size:18px; text-align:center; background:#dd0000; border-radius:4%;}
.order-btn:hover{ color:#fff; text-decoration:none}
.red-txt{ color:#ff6666;}
.ad-meassage{ position:relative; line-height:50px; height:50px; font-family:'微软雅黑'; font-size:12px; padding-left:70px;}
.ad-meassage a{ color:#333;}
.ad-meassage span{ position:absolute; display:block; width:21px; height:17px; background:url(../images/brand-base.png) -64px -48px no-repeat; top:17px; left:35px;}

.area{ margin-top:20px;}
.area-top{ font-family:'微软雅黑'; height:32px; line-height:32px;}
.area-title{ font-size:22px; color:#333; float:left}
.area-more{ color:#666; float:right}

.new-anli{ width:890px; overflow:hidden; position:relative;}
.new-anli li{ width:265px; border-left:1px solid #e2d2c6; border-top:1px solid #e2d2c6; background:#fff; float:left; padding:15px; font-family:'微软雅黑'}
.new-anli ul{ width:100%; margin-left:-1px; margin-top:-1px;}
.anli-pic{ width:265px; height:200px; overflow:hidden; display:block; }
.anli-txt{ height:36px; line-height:36px; border-bottom:1px dotted #e2d2c6}
.anli-txt a{ font-size:16px; color:#666}
.anli-tag{ height:36px; line-height:36px; color:#999;}
.anli-tag a{ color:#996600; }
.attention i { display:block; width:14px; height:12px; background:url(../images/brand-base.png) -31px -112px no-repeat; position:absolute; left:3px; top:7px;}
.attention{ height:26px; line-height:26px; font-size:14px; color:#666; padding-left:23px; position:relative}

.area-content{ background:#fff; padding:20px; margin-top:4px;}
.apply-area{ width:310px; float:left; font-family:'微软雅黑'; text-align:center}
.actor{ font-size:16px; color:#666;}
.actor span{ font-size:36px; color:#ff3300}
.tip{ color:#999;}
.active-tip{ font-size:14px; color:#996600; height:35px; line-height:35px;}
.active-tip span{ font-size:12px; color:#999}
.apply-area .order-btn{ margin:10px auto 15px;}
.order-message{ height:59px; width:280px; background:#f5f5f5; padding:8px 15px;}
.astrict{ height:59px; width:280px; overflow:hidden; position:relative}
.order-message span{ color:#996600; display:block; float:left; width:50px;}
.order-message ul{ position:absolute; top:0; left:0;}
.order-message li{ width:280px; padding-top:2px;}
.apply-pic{ display:block; width:532px; height:200px; float:right; overflow:hidden; background:#ddd; margin-top:25px;}
.in-detail{ width:848px; border:1px solid #ddd; overflow:hidden; color:#666; font-family:'微软雅黑'}
.in-detail table{ width:100%; margin-top:-1px;}
.in-detail tr{ height:50px;}
.in-detail td{ border-top:1px dotted #ddd;}
.thead{ display:block; float:left; height:50px; width:150px; padding:14px 0 14px 10px; background:#f5f5f5; line-height:50px;}
.content{ display:block; float:left; width:660px; padding:14px; font-size:14px;}
.remark-on textarea{ width:838px; height:138px; border:1px solid #ddd; resize: none; padding:5px;}
.remark-verify{ float:right; font-family:'微软雅黑'; margin-top:20px;}
.remark-verify input{ width:97px; height:36px; border:1px solid #ddd; line-height:36px; padding:0 5px; text-align:center; font-size:14px; float:left;}
.verify-pic{ width:97px; height:36px; overflow:hidden; border:1px solid #ddd; border-left:0; float:left; cursor:pointer}
.change-verify{ display:block; float:left; width:46px; padding-left:10px; height:36px; color:#007fd7; line-height:36px;}
.remark-verify .order-btn{ float:left; height:36px; width:120px; line-height:36px;}
.remark-message li{}
.user-icon{ width:80px; height:80px; overflow:hidden; border-radius:100%; background:#ddd; float:left}
.user-remark{ width:667px; background:#ddd; float:right}
.hot-company{ height:18px; width:18px; background:url(../images/brand-base.png) no-repeat scroll 0 -12px;}





.layer-thickness{ z-index:100002; width:362px; height:340px; padding:40px 60px; background:#fff; position:fixed; top:50%; left:50%; margin-left:-241px; margin-top:-210px; font-family:'微软雅黑'; text-align:center; display:none}
.layer-thickness h3{ font-size:18px;}
.layer-thickness .red{ font-size:14px; color:#e13f3f}
.order-form{ border:1px solid #ddd; margin:40px 0 30px;}
.order-form ul{ margin-top:-1px; width:100%;}
.order-form li{ border-top:1px solid #ddd; height:52px; line-height:52px; font-size:14px;}
.order-form li span{ display:block; width:100px; float:left}
.order-form li input{ width:260px; height:48px; font-family:'微软雅黑'; line-height:48px; margin-top: -3px;}
.order-buy{ display:block; font-weight:bold; width:362px; height:40px; line-height:40px; text-align:center; color:#fff; font-size:16px; background:#dd0000; border-radius:4%;}
.order-buy:hover{ color:#fff; text-decoration:none; background:#ee0000}
.free-call{ color:#666; font-size:14px; line-height:60px;}
.free-call span{ color:#dd0000; position:relative; padding-left:20px; font-size:18px; font-weight:bold}
.free-call i{ display:block; position:absolute; width:20px; left:0; top:0; height:24px; background:url(../images/call-me.png) no-repeat;}
.warm-prompt{ color:#999; padding-left:20px; position:relative; line-height:22px;}
.warm-prompt span{ display:block; width:21px; height:21px; background:url(../images/sgoai.png) no-repeat; position:absolute; left:21px; top:0;}
.close-btn{ position:absolute; width:21px; height:21px; background:url(../images/close-btn.png) no-repeat; right:20px; top:30px; cursor:pointer}
.warp-area{ width:1190px; float:left}





.user{ color:#3377aa}
.brand_message h2{font:400 26px/30px 微软雅黑;margin-top:20px; color:#333;}
.brand_message .textarea{border: 1px solid #ddd; margin-top:4px;
    color: #333;
    font-size: 14px;
    height: 140px;
    line-height: 1.5;
    padding: 4px;
    resize: none;
    width: 880px;}
.brand_message .yzm {
    height: 35px;
    margin-top: 10px;
}
.brand_message .btn {
	margin-top:3px;
    background:#d00;
	border-radius:4px;-webkit-border-radius: 4px; -moz-border-radius:4px;
    color: #fff;
    height: 30px;
    line-height: 30px;
    text-align: center;
    width: 80px;
}
.brand_message .change {
    color: #007fd7;
    font-size: 12px;
    line-height: 1;
    margin-right: 20px;
    padding: 11px;
}
.brand_message .yzm_box{ width:88px; height:32px; border:1px solid #ddd; border-left:0 none; text-align:center;}
.brand_message .yzm_box img{ max-width:88px; max-height:32px;}
.brand_message .input{ float:right; width:100px; height:14px; line-height:1; font-size:14px; padding:9px 5px; border:1px solid #ddd; outline:0 none;}
.brand_message ul{ font-family:微软雅黑;}
.brand_message ul li{margin-top:44px;color:#333;}
.brand_message ul li dt{float:left;width:100px; margin-right:10px;}
.brand_message ul li dt img {
    border-radius: 100%;
    height: 88px;
    margin: 0 12px 0 0px;
    width: 88px;
}
.brand_message ul li dd{ position:relative; float:left; width:730px; padding:10px 10px 13px 20px; background:#efefef; border-radius:5px;-webkit-border-radius: 5px; -moz-border-radius:5px;}
.brand_message ul li dd i{ position:absolute; top:22px; left:-24px; width:0; height:0; border-width:10px 12px; border-color:transparent #efefef transparent transparent; border-style:dashed solid dashed dashed;}
.brand_message ul li h3{ font-size:12px; line-height:28px;}
.brand_message ul li h3 .time{color:#999;margin-left: 16px;}
.brand_message ul li p{ color:#333; line-height:24px; font-size:14px;}


/* 分页 */
.z_pageNav{ height:26px; padding:40px 0; position:relative; zoom:1;}
.z_pageNav .z_page{ text-align:center;}
#left .z_page{ float:inherit}
.z_pageNav .z_page a, .z_page span { display:inline-block; border:1px solid #eee; margin-right:5px; padding: 7px 12px; color:#333; text-align:center;}
.z_pageNav .z_page a:hover { border:1px solid #d41119;color:#d41119 !important;text-decoration:none;}
.z_pageNav .z_page .cur { background:#d41119;border-color:#d41119;color:#fff !important;}
.z_pageNav .z_page .etc{ border:none;color:#333;}
.z_pageNav .z_page span{ color:#ccc;}
.z_pageNav .read_sort{ position:absolute; top:24px; right:0;}
.z_pageNav .read_sort i{ color:#005aa0;}
.z_pageNav .read_sort a{ color:#999;}
.z_pageNav .read_sort a:hover{ color:#d41119;}
.z_pageNav .read_sort a.cur{ color:#333;}
.z_ListpageNav{ font-size:12px;}
.z_ListpageNav .z_pageLocate{ width:180px; position:absolute; top:40px; right:188px;}
.z_ListpageNav .z_pageLocate input{ float:right; display:block;}
.z_ListpageNav .z_pageLocate .z_pageTxt{ border:1px solid #eee; height:32px; line-height:32px; width:32px; line-height:24px; text-align:center;}
.z_ListpageNav .z_pageLocate .z_pageTxt:focus{ box-shadow:1px 2px 3px #ddd inset;}
.z_ListpageNav .z_pageLocate .z_pageBtn{ height:33px; width:45px; border:1px solid #eee; cursor:pointer;background:none; line-height: 20px;color:#333;}
.z_ListpageNav .z_pageLocate .z_LocateTxt{ float:right; padding:0 4px; line-height:32px;color:#333;}
.z_pageNav .z_page a.changedown{color:#666;}

.go-qa{ display: block; width: 260px; height: 40px; line-height: 40px; background: #ffb71e; color: #fff; text-align: center; border-radius: 4px; margin: 20px auto; font-size: 16px;}
.go-qa:hover{ color: #fff; background:#ffcc33}
.go-fixed{ position: fixed; margin:0 0 0 20px; top: 20px;}

.second_txt{ font-size: 12px; margin-top: 10px;}


/*王志明底部通栏start*/
.tuku_list_side_show {width:148px;height: 108px;z-index: 10000;position: fixed;background: url(//fastued3.jia.com/image/tuku/zxbj_icon.png) left -15px no-repeat;bottom: 230px;left:0;padding-left: 7px;left:-115px;cursor: pointer;display: none; cursor: pointer;}
.xm_stand_wrap {line-height: 108px;font-size: 40px;position: relative;color:#e8e8e8;padding-left: 109px;font-family: "宋体";font-weight: bold;}
.xm_stand {padding-left: 116px;background: url(//fastued3.jia.com/image/tuku/zxbj_icon.png) left -123px no-repeat;height: 127px;position: absolute;bottom: 0;left:0;}
.layer_shade{position: fixed;width: 100%;height: 100%;top:0;left:0;background:#000;opacity:0.6; filter:alpha(opacity=60);z-index: 99998;}
.b_Full_Column{width:100%;height: 160px;position:fixed;bottom: 0;z-index:1000;display: none;}
.b_Full_Column .pop_wrap_bg{width:100%;background:#0a0b0f;height:160px;position: absolute;bottom: 0; left:0; opacity:0.8;filter:alpha(opacity:80);}
.b_Full_Column .contr_centre{width:1190px;height:160px;margin:0 auto;position: relative;bottom: 0;}
.contr_centre .layer_setwin.layer_close{width:22px;height: 22px;background: url(//fastued3.jia.com/image/tuku/zxbj_icon.png) 0 -250px no-repeat;right: 7px;top:9px;position: absolute;}
.tuku_zxbj {width:1000px;height: 160px;float: left;font-family: "微软雅黑";}
.tuku_zxbj_l {float: left;height: 100%;padding-left: 25px;width:505px;padding-right: 70px}
.tuku_zxbj_l dl{width:100%;position: relative;height: 100%;}
.tuku_zxbj_l dt {position: absolute;left:0;bottom: 0;width:223px;}
.tuku_zxbj_l dt img {display: block;}
.tuku_zxbj_l dd{padding-top: 30px;}
.tuku_zxbj_l h5{font-size: 45px;font-weight: bold;color:#fff;line-height: 65px;position: relative;}
.tuku_zxbj_l p{font-size: 18px;color:#fcd603;line-height: 30px;}
.tuku_zxbj_r {float: right;height: 100%;width:380px;background: #3a3936;padding-left: 20px;}
.free_compute {width:57px;height: 34px;line-height: 34px;text-align: center;border-radius: 4px;color:#fff;background:#ff4d4d;font-size: 20px;position: relative;position: absolute;right: -57px;top:-12px;}
.free_compute em{position: absolute;left:8px;bottom: -7px;border:6px solid transparent;border-top:7px solid #ff4d4d;border-left:11px solid #ff4d4d;width:0;height: 0;overflow: hidden;}

.zxbj_step_wrap {position: relative;width:260px;padding-right: 120px;}
.crt_apply_num {line-height: 40px;padding-top: 8px;color:#fff;font-size: 16px;white-space: nowrap;}
.crt_apply_num strong {color:#ff4d4d;font-family: arial;font-weight: bold;padding: 0 2px;}
.zxbj_con {position: relative;width:380px;}
.zxbj_con label{display: block;width:260px;height: 42px;border-top:1px solid #bdbdbc;border-bottom:1px solid #bdbdbc;background: #fff;position: relative;margin-bottom: 3px;}
.zxbj_con label span {position: absolute;right:15px;height: 100%;top:0;line-height: 42px;color:#333;font-size: 14px;}
.zxbj_con label input {padding: 12px 10px;height: 18px;line-height: 18px;width:240px;font-size: 14px;}
.zxbj_btn {position: absolute;background: #ff4d4d;border-radius: 4px;box-shadow:2px 3px 0 rgba(108,0,0,1);width:45px;height: 63px;text-align: center;line-height: 26px;color:#fff;font-size: 22px;top:50px;right:22px;font-family: "微软雅黑";padding: 14px 16px 0;}
.zxbj_btn:hover{color:#fff;background: #e00;}
.zxbj_con .tab_select {bottom: -1px;right: 100%;left:auto;top:auto; background: #fff;
    border: 1px solid  #d00;
    line-height: 22px;
    position: absolute;
    width: 360px;
    z-index: 2;}
.zxbj_con .tab_select dt{background: #d00;}
.zxbj_step_wrap {position: relative;width:260px;padding-right: 120px;}
.tab_select dl {
    margin: 10px 0 10px 20px;
}
.tab_select dt {
    color: #fff;
    float: left;
    font-weight: bold;
    text-align: center;
    width: 60px;
    background: #4e77ae;
}
.tab_select dd {
    float: left;
    width: 265px;
}
.tab_select a {
    display: inline-block;
    margin-left: 10px;
}
.zxbj_step2 {
    display: none;
}
.crt_apply_num {line-height: 40px;padding-top: 8px;color:#fff;font-size: 16px;white-space: nowrap;}
.crt_apply_num strong {color:#ff4d4d;font-family: arial;font-weight: bold;padding: 0 2px;}
.zxbj_tip {padding-left: 20px;background: url(//fastued3.jia.com/image/tuku/zxbj_icon.png) left 3px no-repeat;line-height: 18px;color:#ff4d4d;font-size: 12px;}
.zxbj_step3 {font-size: 13px;line-height: 16px;padding-right: 24px;display: none;}
.zxbj_pred {font-size: 16px;color:#fff;}
.zxbj_result {width:315px;padding-top: 10px;line-height: 22px;position: relative;}
.zxbj_result p strong {font-weight: bold;font-family: arial;font-size: 32px;}
.zxbj_result p {color:#ff4d4d;font-size: 16px;line-height: 32px;}
.zxbj_result a{position: absolute;width:100px;height: 24px;line-height: 24px;text-align: center;border:1px solid #fff;border-radius: 4px;color:#fff;right:0;top:15px;}
.zxbj_result a:hover{color:#fff;}
.b_Full_Column .right_erweima{width:110px;position:absolute;right:100px;top:22px;text-align: center;color:#fff;}
.left_spokesman {
    bottom: 0;
    height: 195px;
    left: 98px;
    position: absolute;
    width: 388px;
}
.b_Full_Column .contr_centre .yuyue_apply{
	    font-family: "微软雅黑";
    width: 422px;
      padding-left: 540px;
}
.yuyue_apply p {
    color: #fff;
    font-size: 16px;
    padding-top: 10px;
}
.num_left {
    color: #d00;
    font-weight: bold;
}
.tuku_list_1{position: relative;padding-top: 20px;}
.contr_centre .yuyue_apply .multi {
    margin-top: 5px;
}
.yuyue_apply .row_list {
    background: #fff none repeat scroll 0 0;
    float: left;
    height: 35px;
    position: relative;
    margin-right: 10px;
    width: 200px !important;
}
.yuyue_apply .row_list em.number_i {
    background:url("//fastued3.jia.com/image/zhuangxiu/new_finish/order_ico.png") no-repeat  0 -52px;
    display: block;
    float: left;
    height: 20px;
    margin-top: 7px;
    width: 23px;
}
.mob_input {
    height: 18px;
    width: 140px;
     padding: 8px 0;
}
.yuyue_apply .tuku_list_1 a.house_apply_btn{margin-left: 0;display: block;float:left;height:35px;line-height:32px;background: #ffa00b;color:#fff;text-align: center;font-size: 14px;
    width: 200px;}
    .form_remember {
    text-align:left;
    color: #fff;
    margin-top: 10px;
     clear: both;
    padding-top: 20px;
}
.tuku_list_1 .form_remember .rem_box{color: #999;
    height: 17px;
    line-height: 17px; cursor: default; display: inline-block; padding-left: 20px;background:url("//fastued3.jia.com/image/zhuangxiu/new_finish/order_ico.png") no-repeat -34px -128px;}
    .form_remember .rem_check {
    display: none;
    height: 16px;
    width: 16px;
}
.form_remember a.forget_pass {
    color: #007fd7;
}
.yuyue_apply.is_fujian {
    padding-top: 12px;
}
.yuyue_apply.is_fujian .tuku_list_1 {
    padding-top: 0;
}
.yuyue_apply.is_fujian .form_remember {
    padding-top: 10px;
}
.tuku_list_1 .form_remember .rem_box.memCheck {
    background-position: -34px -144px;
}
/*王志明底部通栏end*/
